    ' ======================== DECLIB.BAS ==================================
    DECLARE SUB MenuOpciones (Y%,X%,Y2%,X2%,NO%,OPCION$,MARCO%,OP%,DM%,IND%)
    DECLARE SUB DespliegaFunciones (REN%,F1$,F2$,F3$,F4$,F5$,F6$,F7$,F8$)
    DECLARE SUB Imprime (REN%,COL%,MENSAJE$,ATR%)
    DECLARE SUB Arriba (Y%,X%,INI%,NO%,OP%,OPCION$)
    DECLARE SUB Abajo (Y%,X%,INI%,NO%,OP%,OPCION$)
    DECLARE SUB DespliegaMenu (Y%,X%,NO%)
    DECLARE SUB Ventana (LineaSup%,ColIzq%,LineaInf%,ColDer%,MARCO%)
    DIM SHARED OPCION$(20)
    DIM SHARED V1%(2500),V2%(2500),V3%(2500)
